BEEM - Android XMPP - Bug #70

configuration serveur
03/28/2009 12:38 PM - Jean-Baptiste Vergely

Status:
Priority:
Assignee:
Category:
Target version:

Affected version:

Closed

Normal

Vincent Véronis
User Interface

Prototype before 1.5 - SFR_Version

Start date:
Due date:
% Done:

Estimated time:

Locale:

03/28/2009
04/03/2009
100%

10.00 hours

Description

lors du parametrage du server, port. Le champs serveur est extensible lors de grandes chaines et deborde sur le champs port,

Related issues:

Blocked by Feature #81: Transformer le dialog settings en une activity

Closed 04/04/2009 04/22/2009

History

#1 - 04/07/2009 09:44 PM - Frédéric Barthéléry

- Status changed from New to Assigned

- Assignee set to Vincent Véronis

#2 - 05/12/2009 04:34 PM - Nikita Kozlov
- Due date set to 04/03/2009

- Category set to User Interface

- Status changed from Assigned to Closed

- Target version set to Prototype before 1.5 - SFR_Version

- % Done changed from 0 to 100

- Estimated time set to 10.00 h
